cURL
curl --request POST \
--url https://api.mudstack.com/workspaces/assets/{asset_id}/tags \
--header 'Authorization: Bearer <token>' \
--header 'x-account-id: <x-account-id>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.mudstack.com/workspaces/assets/{asset_id}/tags"
headers = {
"x-account-id": "<x-account-id>",
"x-workspace-id": "<x-workspace-id>",
"Authorization": "Bearer <token>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-account-id': '<x-account-id>',
'x-workspace-id': '<x-workspace-id>',
Authorization: 'Bearer <token>'
}
};
fetch('https://api.mudstack.com/workspaces/assets/{asset_id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Tags
Add tags
Add one or more tags to a specific asset.
POST
/
workspaces
/
assets
/
{asset_id}
/
tags
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the asset
Query Parameters
An array of tag IDs to add to the asset
Response
201
Tags added successfully
Was this page helpful?
⌘I